html, body {height:100%;}
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
body {font:12px Arial, Helvetica, sans-serif; background:url(../images/bg.png) repeat; height:100%; color:#000; min-width:1000px;}
img {border:0px; display:block;}
input, textarea {font:12px Arial, Helvetica, sans-serif;}
a {color:#00aeef; outline:none;}
a:hover {text-decoration:none;}
li {list-style-type:none;}
.clear{clear:both; height:0px; font-size:0; overflow:hidden;}
.bgtop {background:url(../images/bg_top.jpg) repeat-x; width:100%; min-height:100%;}
.bgtop2 {background:url(../images/bg_top_pic.jpg) no-repeat center 0; width:100%; min-height:100%;}
.minWidth {width:980px; min-height:100%; margin:0 auto;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:100%; padding:0 0 170px 0; position:relative; float:left;}
/*----------------------------------------------------------------------------------------TOP*/
.top {width:100%; height:720px; position:relative; float:left;}
.logo {display:block; position:absolute; top:38px; left:0;}
.lang {position:absolute; top:40px; left:430px;}
.lang li {padding:0 10px 0 0; float:left;}
.lang li a {text-decoration:none; border-bottom:1px dashed #00aeef;}
.lang li a:hover {border:0;}
.lang li .selected {color:#acacac; border:0;}
.menu {position:absolute; left:430px; top:88px;}
.menu li {padding:0 0 0 22px; float:left;}
.menu li:first-child {padding:0;}
.menu li a {color:#009eda; font:bold 14px Arial, Helvetica, sans-serif;}
.menu li a:hover, .menu li .selected {color:#000; text-decoration:none;}
.v-cont {width:980px; position:absolute; top:142px; left:0;}
.visual-menu {position:absolute; top:0; left:200px;}
path {cursor:pointer;}
.v-cont div {position:absolute;}
.v-cont div a {font:bold 16px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; display:inline-block; margin:0 0 14px 0;}
.v-cont div a:hover {text-decoration:underline;}
.v-cont p {color:#d2f3ff;}
#vm01 {background:url(../images/vm_01_tx.png) no-repeat 0 0; width:301px; min-height:64px; padding:18px 130px 0 0; top:62px; left:0; z-index:1;}
#vm02 {background:url(../images/vm_02_tx.png) no-repeat 0 64px; width:205px; min-height:111px; padding:0 40px 0 0; top:224px; z-index:1;}
#vm03 {background:url(../images/vm_03_tx.png) no-repeat 0 22px; width:261px; min-height:174px; left:566px; top:75px; padding:0 0 0 126px; z-index:1;}
#vm04 {background:url(../images/vm_04_tx.png) no-repeat 0 22px; width:267px; min-height:69px; padding:0 0 0 73px;  top:304px; left:645px; z-index:1;}


/*----------------------------------------------------------------------------------------MIDDLE*/
.middle {width:100%; padding:27px 0 0 0; float:left;}
.middle .col1 .el-cat {display:block; height:31px; padding:7px 0 0 40px; background:url(../images/icon.png) no-repeat; float:left; font-weight:bold;}
.middle.general {line-height:18px;}
.middle.general h2 {font:normal 21px Arial, Helvetica, sans-serif; color:#000; padding:0 0 21px  0;}
.middle.general .col1 {width:400px; float:left;}
.middle.general .col1 p {padding:0 0 21px 0;}
.middle.general .col2 {width:266px; padding:0 0 0 30px; float:left;}
.middle.general .col2 p {color:#9f9f9f; font-size:11px;}
.middle.general .col2 ul li {width:100%; padding:0 0 21px 0; float:left;}
.middle.general .col2 .all-news {background:url(../images/all_news.gif) no-repeat 0 4px; padding:0 0 0 12px; font:bold 11px Arial, Helvetica, sans-serif;}
.middle.general .col3 {width:263px; font-size:11px; color:#9a9a9a; line-height:16px; float:right;}
.middle.general .col3 p {padding:0 0 21px 0;}
.middle.general .col3 .button {background:url(../images/button01.png) no-repeat; width:206px; height:47px; display:block;  text-decoration:none; padding:14px 0 0 57px; font-size:12px; margin:0 0 21px 0;}
.middle.general .col3 .button span {border-bottom:1px dashed #00aeef;}
.middle.general .col3 a:hover.button span {border:0;}
/*-----------------------------------------------------------------------------------------------------------SECOND*/
body.second .bgtop {background:url(../images/bg_top_second.jpg) repeat-x 0 0;}
body.second .bgtop2 {background:url(../images/bg_top_pic_second.jpg) no-repeat center 0;}
body.second .top {height:300px;}
.vis-menu2 {width:100%; height:110px; position:absolute; top:190px; left:0;} 
.vis-menu2 li {width:225px; float:left;}
.vis-menu2 li:first-child {width:320px; margin:0 0 0 -27px; position:relative;}
.vis-menu2 li:first-child .i {width:266px;}
.vis-menu2 li a {width:100%; height:110px; font:bold 16px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; display:block; position:relative; cursor:pointer;}
.vis-menu2 li .lra, .vis-menu2 li .rra {width:11px; height:110px; position:absolute; top:0;}
.vis-menu2 li .i {background:url(../images/visual_menu2_hover.png) repeat-x 0 -1000px; width:171px; height:85px; padding:25px 16px 0 16px; margin:0 11px; float:left;}
.vis-menu2 li .lra {background:url(../images/visual_menu2_hover.png) no-repeat 0 -1000px; left:0;}
.vis-menu2 li .rra {background:url(../images/visual_menu2_hover.png) no-repeat 0 -1000px; right:0;}
.vis-menu2 li a:hover, .vis-menu2 li .selected {color:#c9f0ff;}
.vis-menu2 li .selected .i {background:url(../images/visual_menu2_hover.png) repeat-x 0 -220px;}
.vis-menu2 li .selected .lra {background:url(../images/visual_menu2_hover.png) no-repeat 0 0;}
.vis-menu2 li .selected .rra {background:url(../images/visual_menu2_hover.png) no-repeat 0 -110px;}

body.second .col1 {width:250px; float:left;}
.v-menu, .v-menu li {width:100%; float:left;}
.v-menu li {padding:0 0 18px 0;}
.v-menu li a {text-decoration:none; border-bottom:1px dashed #00aeef;}
.v-menu li a:hover {border:0;}
.v-menu li .selected {color:#000; border:0;}
.v-menu li ul {padding:8px 0 0 16px;}
.v-menu li li {padding:0 0 10px 0;}
.v-menu li li a {font-size:11px;}
.v-menu li li .selected {color:#646464;}

body.second .col2 {width:680px; float:right;}
body.second .col2 h1 {font:normal 21px Arial, Helvetica, sans-serif; padding:0 0 5px 0;}
.h-menu {width:100%; padding:0 0 21px 0; float:left;}
.h-menu li {font-size:10px; color:#9c9c9c; float:left;}
.h-menu li span {padding:0 5px;}

.cat-list, .list {width:100%; line-height:18px; float:left;} 
.cat-list li, .list li {width:490px; padding:0 0 27px 190px; float:left;}
.cat-list li .pic, .list li .pic {margin:4px 0 0 -190px; float:left;}
.cat-list li .name, .list li .name {font:bold 14px Arial, Helvetica, sans-serif; display:inline-block; margin:0 0 10px 0;}
.list li .n-date {font-size:10px; color:#c4c4c4;}
/*---------------------------------------------------------------------------------------------------------ARTICLE*/
.article {width:100%; line-height:18px; float:left;}
.article h2 {font:bold 14px Arial, Helvetica, sans-serif; padding:18px 0 9px 0; color:#000;}
.article p {padding:0 0 18px 0;}
.article ul {padding:0 0 18px 0; overflow:hidden;}
.article ul li {background:url(../images/marker.gif) no-repeat 0 8px; padding:0 0 9px 14px; display:block; _display:inline-block;}
.article table {width:100%; border-collapse:collapse; margin:0 0 18px 0;}
.article table td {background:#eaeaea; padding:4px 14px; border-bottom:1px solid #f4f4f4;}
.article table tr.odd td {background:#dedede;}
.article .pic {border:1px solid #e3e3e3; padding:0; margin:5px 36px 18px 0; float:left;}
.article .icon_e, .article .icon_w {background:url(../images/icon.gif) no-repeat; height:16px; width:auto; display:block; padding:0 0 0 24px;}
.article .icon_e {background-position:0 -16px;} 

/*-----------------------------------------------------------------------------------------------------------BOTTOM*/
.bottom {background:url(../images/bottom_noise.png) repeat; width:100%; height:146px; position:relative; margin:-146px 0 0 0;}
.bottom-inner {background:url(../images/bottom_bg.jpg) no-repeat center 0; width:1000px; height:146px; position:absolute; left:50%; margin:0 0 0 -500px; color:#6d6d6d; font-size:11px; line-height:16px;}
.b-col1 {width:400px; padding:26px 0 0 0; float:left;}
.b-col2 {width:560px; padding:26px 0 0 0; float:right;}
.b-col2 .b-menu, .b-col2 .b-layer {width:100%; float:left;}
.b-col2 .b-menu {padding:0 0 36px 0;}
.b-col2 .b-menu li {padding:0 0 0 34px; float:left;}
.b-col2 .b-menu li:first-child {padding:0;}
.b-col2 .b-menu li a {font:normal 11px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.b-col2 .b-layer .b-c1 {width:200px; float:left;}
.b-col2 .b-layer .b-search {background:#fff; width:170px; height:21px; border:1px solid #d2d2d2; width:172px; border-radius:5px; behavior:url(PIE/PIE.htc); float:left;}
.b-col2 .b-layer .b-search a {background:url(../images/search_button.png) no-repeat; width:13px; height:14px; margin:3px 5px 0 5px; float:left;}
.b-col2 .b-layer .b-search input {background:0; border:0; margin:3px 0 0 0; color:#6D6D6D;}
.b-col2 .b-layer .abiatec {background:url(../images/abiatec.png) no-repeat 0 bottom; width:100px; height:34px; float:right;}
/*--------------------------------------------------------------------------------------------------OTHERS*/
.popup.fm {width:400px; height:auto; margin:0 0 0 -200px;}
.form {position:relative; float:left;}
.form h2 {font:normal 24px Arial, Helvetica, sans-serif; color:#000; padding:0 0 18px 0;}
.form ul {float:left;}
.form li {padding:0 0 18px 0; width:100%; float:left;}
.form li p, .article .form li p {padding:0 0 5px 0;}
.form li input {background:#fff; width:250px; height:24px; line-height:24px; background:#fafafa url(../images/select_grad.png) repeat-x 0 0; border-top:1px solid #a8a8a8; border-left:1px solid #a8a8a8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:2px; border-radius:3px; float:left; behavior:url(PIE/PIE.htc);}
.form li select {background:#fafafa url(../images/select_grad.png) repeat-x 0 0; width:256px; border-top:1px solid #a8a8a8; border-left:1px solid #a8a8a8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:5px; border-radius:3px; float:left; behavior:url(PIE/PIE.htc);}
.form li select option {padding:0 4px;}
.form li.chk input {background:0; width:auto; height:auto; margin:1px 5px 0 0; border:0;}
.form li textarea {background:#fff; width:320px; max-width:320px; min-width:320px; height:200px; max-height:200px; min-height:200px; background:#fafafa url(../images/select_grad.png) repeat-x 0 0; border-top:1px solid #a8a8a8; border-left:1px solid #a8a8a8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:2px; padding:4px 5px; float:left; behavior:url(PIE/PIE.htc);}
.form li img {margin:0 18px 0 0; float:left;}
.form .descr {width:100%; color:#999999; padding:0 0 18px 20px; float:left;}
.form .button {background:url(../images/button01.jpg) no-repeat; width:137px; height:25px; text-align:center; padding:7px 0 0 0; font-weight:bold; float:left;}
.form a:hover.button {color:#095270;}

.LV_validation_message {color:red;}
.LV_invalid,.LV_valid{float:left; margin-left:10px; width: 250px;}
.kod{margin-left:10px;}
.form{
	margin-top:10px;
}